<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Css layouts</title>
    <link rel="stylesheet" type="text/css" href="styles/layout3.css" />
  </head>

  <body>
    <div class="container">
      <div class="column">
        <img src="images/flat1.jpg" alt="flat1" class="flat-img" />
        <p>Sabor de Saudade Apartment</p>
        <p>Амстердам</p>
        <p>BGN 359</p>
        <div>
          <img src="images/low.png" alt="mark" class="mark-img" />
          <span class="texts">Превъзходен</span>
        </div>
        <p class="opinion">12 отзива</p>
      </div>

      <div class="column">
        <img src="images/flat2.jpg" alt="flat2" class="flat-img" />
        <p>The Apartments by The Sloane Club</p>
        <p>Лондон</p>
        <p>BGN 458</p>
        <div>
          <img src="images/high.png" alt="mark" class="mark-img" />
          <span class="texts">Фантастичен</span>
        </div>
        <p class="opinion">52 отзива</p>
      </div>

      <div class="column">
        <img src="images/flat3.jpg" alt="flat3" class="flat-img" />
        <p>Apartments on Belinskogo ulitsa</p>
        <p>Санкт-Петербург</p>
        <p>BGN 360</p>
        <div>
          <img src="images/low.png" alt="mark" class="mark-img" />
          <span class="texts">Превъзходен</span>
        </div>
        <p class="opinion">36 отзива</p>
      </div>
    </div>
  </body>
</html>
